html {direction:rtl}
body, form, input, button{font-family: tahoma, arial, sans-serif;}
header #logo, header h2, #userpanel #menu, aside, section #content, #topnav li, .block-announce, #content .announse .announce-description img, #DataAbonementSeance img, #gallery a, footer .logo-footer, footer .info, footer ul, .form-horizontal .control-label, #content .announse .announce-description dt, section #content .list .announce-list .list-description-block dt, #AbonementShowDetailsDialog img, #TranzilaPaymentsDiv dt, .ii-seatsLeft span,.ui-dialog .ui-dialog-title {float: right;}
#userpanel, #contact,#contact .phone, #userpanel #help, section, section #side, section #content .announce-list .list-description-block .ii-btn, .ii-seatsRight span, .ii-lockWrap, .ii-archiveBlock span, .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {float: left;}
#topnav .popular i, #topnav .popular em {background-position: -4px -123px;}
header #logo{margin: 11px 0px 0 12px;}
header .addFav{right: 63px; left: auto;}
#contact .phone li:first-child {padding-left: 30px;padding-right: 0;}
section #side{margin-right: 20px;margin-left: 0;}
section.withoutside .block-announce:nth-child(4n+1){clear: right;}
#userpanel #help li{padding-right: 30px; padding-left: 0;}
.icon-eye-open, .icon-eye-close {margin-left: 5px;margin-right:0; vertical-align:middle}
#lang{float: left;margin-right:20px;margin-left:0}
header h2{padding-top:34px}
#search .radbtn input{margin: 0 30px 0 0px;}
#search label {right: 7px;left:auto; font-size: 14px;}
#searchb {margin-right:0px; margin-left: 20px;}
#search .clear-btn {padding: 5px 30px; margin: 0 0px 10px 7px !important;}
#search #category, #search #place{margin-left:20px;margin-right: 0;}
#search .search-btn {padding: 5px 10px}
#search .date {margin-left:15px; margin-right: 0;background-position: 5px 5px;}
#search #section, #search #city {margin-left: 8px;margin-right: 0;}

#nav li, section #side .ii-recomendate h3, section #side .ii-recomendate ul li a, .infoAction .titleAc, ul li.sub-menu, .cart .tbl .ii-discount, .tblChoice .choiseRowsHeader td, .ii-previeSize a, section #content .announse h5, .pagePay .btn-grey, #hallSectionLegend #navPreview .ii-sectionTitle, #LoginDialog label{font-size: 14px;}
#nav li a {padding:12px 11px 10px 0px;}
#nav li a em {float:left; margin:-1px 0px 0 12px;border-left: 6px transparent solid;border-right: 5px #000000 solid;}
#nav li ul li {font-size: 16px;padding-left:0;padding-right: 10px;}
#nav li ul li a {padding:5px 15px 7px 0;}

ul li.sub-menu a {padding:12px 11px 10px 0px;}
ul li.sub-menu.ii-active-main a {padding-right: 8px;padding-left: 0;}
#subscribe label, .sort label{margin-right: 3px; margin-left:7px; right:7px; left:0px}
.page-subs #subscribe .ii-btn{margin-left:20px !important;margin-right: 0 !important;}
/*section.withoutside .block-announce:nth-child(4n+1){margin-right: 11px;}*/
/*.block-announce:nth-child(3n+1) {clear: right;}*/

section.withoutside .block-announce:nth-child(4n+1){clear:none;}
section.withoutside .block-announce:nth-child(5n+1){clear: right;}

.block-announce .popover, #tooltip.popover{text-align: right;}
.block-img em{margin-right: 0;margin-left: 5px;}
.block-announce h3, .cart .contactData .ii-btn, .ii-btn, .ok-error h4{font-size: 18px;}
.block-announce .date-announce{margin-right: 4px;margin-left: 0;}
#topnav li a em{margin-left:5px; margin-right: 0;}
.block-descrip h4{ font-size: 20px;}
.block-descrip .info {border-right-width: 3px;border-right-style:solid; border-left-width: 0; padding-right: 5px;border-left: 0px; padding-left: 0px;}
section #content .sort{padding-left: 0px;padding-right: 8px;}
section #content .announse h1.showSecondTitle{text-align: right;}
section #content .announse .announce-description img, #DataAbonementSeance img, #AbonementShowDetailsDialog img{float: right; margin-right: 0; margin-left: 15px;}
section #content .announse .announce-description .video{float: right; margin:0 0 10px 15px;}
section #content .announse .announce-description dt, section #content .list .announce-list .list-description-block dt {float:right; margin-left: 10px; margin-right: 0;}
section #content .announce-list .list-description-block a .ic-cart-white {background-position: -335px -146px;}
section #content .announce-list li {padding:5px 1px 5px 5px;}
section #content .announce-list .list-img-block {float:right; margin-right: 0;margin-left: 15px;}
section #content .announce-list .list-description-block dd{margin-right: 60px;margin-left: 0;}

.crumb, .cart h4, .tblChoice .row, .er404wrap, .ok-error {font-size: 16px; }
/*.cart h4 .pull-right>.dropdown-menu{right: -11px;}*/
.cart .tbl th:nth-last-child(1){border-left: 0px}
.cart .contactData .form-horizontal .controls {margin-right: 330px; margin-left: 0;}
#navPreview .ii-sectionTitle span {float:left;margin:1px 0px 0 -3px;}
#navPreview{left: 0;right: auto;}
#toFSdescr {left:-5px; right: auto; font-size:8pt;}
#fromFSdescr {left:14px; font-size:8pt;}
#toFullScreen, #fromFullScreen {left:-3px;right: auto;}
#fromFullScreen {left:10px; right: auto;}
#naviPan p {right:0;left: auto; }
#RulesDialog ol, .producer ul, #block-credit ol{margin-left: 0;margin-right: 20px;}

/*PAYMENT*/
#TranzilaPaymentsDiv dl{font-size: 18px; padding-left: 20px;padding-right: 0px;}
#lock{ padding: 12px 50px 0 10px; font-size: 14px; }
.pciTranz a{ float: right; margin-right: 0;margin-left: 10px;}
.pciTranz, .orphus{font-size: 13px;}
.pagePay h4 a{font-size: 14px; float: left;}
.pagePay h4 a i, .pagePay h4 a em{margin-left: 3px; margin-right: 0;}
.rekl{margin-right: 20px; margin-left: -20px;}
.formError .formErrorContent{margin-left: 0px; margin-right: -2px;}

/*-- FOOTER --*/
footer .info {float:right; margin-right: 25px; margin-left: 0;padding-left: 30px;padding-right: 0;}
footer ul {float:right;margin-right:30px; margin-left: 0;font-size: 16px;}
footer .social-links ul{margin-right: 0;}
footer .social-links li{margin-left: 10px;margin-right: 0;}

/*DIALOGS*/
#FeedbackDialog .form-horizontal .controls{margin-right: 120px;margin-left: 0;}
#OrderEdit .form-horizontal .controls, #payFromZikuy .form-horizontal .controls{margin-right: 170px;margin-left: 0;}
#RestoreDialog .form-horizontal .controls,  #loginPointsDialog .form-horizontal .controls, #ChangePassDialog .form-horizontal .controls, #loginProduserDialog .form-horizontal .controls, #loginPartnerDialog .form-horizontal .controls{margin-right: 130px;margin-left: 0;}
#GroupSalesDialog .form-horizontal .controls, #ChangePrivateData .form-horizontal .controls{margin-right: 170px;margin-left: 0;}

/*FIX UI*/
.popover .arrow:after {right: auto;}
/*.ic-arow {background: url('/images/arrow.png') no-repeat right top; float:right;}*/
.ui-accordion .ui-accordion-header .ui-icon{left:5px; right:auto !important;}

/*---- FORMS -----*/
input[type="text"],input[type="password"], .inpt, textarea{font-size: 16px !important;}
.btn-super, .btn-discount{padding-right: 34px; padding-left: 5px;}
.btn-super span, .btn-discount span{right:-1px; left: auto;}
.btn-ic{float:left; margin-right: 10px !important; margin-left: 0!important;}
.ui-dialog .ui-dialog-titlebar-close {right: auto;left: .3em;}


.page-subs .tbl label{margin: 0px 5px 0 0px;font-size: 16px;}
.choisMark a{margin-left: 15px; margin-right: 0;font-size: 14px;}
.choisMark a:nth-last-child(1){margin-left: 0px;}
.tbl .last{border-left:0px;}
.tbl-seance td{border-left:0px !important; }
.seanceCityTd{padding-left: 0px !important; padding-right: 2px !important;}
.seanceDateTd{text-align: left;}
.saleBtn{padding-left: 0 !important;}
.btn-seance-calendar{float:left;margin-left: -26px !important; margin-right: 0 !important;}
.SeancePriceTd {border-left:0px !important; text-align: left;}
.tbl th{font-size: 14px; border-left: 2px solid #fff; border-right: 0px; text-align: right;}
.tbl th:nth-last-child(1){border-left: 2px solid #ecede9;}
.tbl td {border-left: 2px solid #ecede9;}

/*-- OK page --*/
.okPage .ic-calendar-blue {margin:0 15px 0 3px;}

/*-- Subscribe page --*/
.page-subs .tbl label {margin: 0px 5px 0 0px;overflow:auto;display:block}
.page-subs .tbl input[type="checkbox"]{float:right; margin: 3px 0px 0px 5px;}
.page-subs .tbl .choisMark {float:left}
.page-subs .tbl .choisMark a {margin-left: 15px; margin-right:0px;}
.page-subs .tbl .choisMark a:nth-last-child(1){margin-left: 0px;}

/*SEATS price*/
#seatsTableMap .ii-forSale {margin: 1px 0px 3px 3px;}
.ii-cube {margin: -1px 15px 0 3px;}
#seatsTableMap .ii-notForSale {margin: 1px 0px 3px 3px;}
#hallSectionLegend .ii-forSale,.ii-tileimg {margin: 1px 0px 3px 3px;}
.choisSeanceAbon input[type="radio"] + label, input[type="checkbox"] + label{margin:0 7px 0 0px;font-size: 18px;}

/*PRODUCER*/
.siteLimited #userpanel{left: 40px; right: auto;}
.siteLimited header #logo {margin: -4px 12px 0 0px;}
.ii-updateSocial li{ padding-right: 0;}
.ii-updateSocial li:last-child{padding-left: 0px;}

/*ERROR 404*/
.er404tit {float: right;text-align: left;padding: 25px 0px 10px 20px;margin: 0 0px 0 20px; border-left:1px solid #e5e5e5; border-right: 0; color: #6396c9;}

#toNewHall .ii-btn .ic-arrow-left {background-position: -364px -144px;}
#halls td, .popover-content{text-align: right;}
.popover.top .arrow:after{margin-right: -10px; margin-left: auto;}
.saleBtn{text-align: left;}
.notSeance{margin-left: 0;}
.ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-e, .ui-accordion-header-icon.ui-icon.ui-icon-triangle-1-s{left:5px !important; right:auto !important;}
.ui-icon-triangle-1-e {background-position: -96px -16px;}
.ic-calendar{right: 65px;left: auto;background-position: -172px -122px;}
.ic-close-white, .ic-search-white{left: 0;right: auto;}
.ic-cart-white {background-position: -140px -146px;}
.ic-print-white {background-position: -70px -146px;}
.ic-email-white {background-position: -190px -145px;}
.ic-fav-white {background-position: 4px -146px;}
.ic-link-white {background-position: -212px -146px;}
.ic-adress {background-position: -284px -122px;}
.ic-calendar-grey {background-position: -260px -122px;}
.ic-place {background-position: -406px -122px;}
.ic-bilet {background-position: -430px -122px;}
.infoAction .superprice .ic-super-white {background-position: -21px -145px;}
.ic-map {margin-left: 5px; margin-right: 0;}
.ic-note {background-position: -309px -146px;}
.ic-points{background-position: -505px -126px;margin-right: 0;margin-left: 5px;}
.ic-groups{background-position: -463px -126px;margin-right: 0;margin-left: 5px;}
.ic-surprize{background-position: -485px -125px;margin-right: 0;margin-left: 5px;}
.ic-cart-theme {background-position: 1px -2px;}
.ic-print-grey {background-position: -190px -120px;}
.ic-paper {float: right; margin-left: 5px;margin-right: 0px; background-position: -125px -0px; margin-top: 0;}
.ic-connection{background-position: -96px -0px;}
.ic-view{margin-right: 0px; margin-left: 5px;}


div.ppt {margin: 0 15px 5px 0px; text-align: right;}
div.pp_pic_holder {direction: ltr}
.btn-super > span {border-right: 1px solid #cc0000; border-left: 0px; -webkit-border-top-right-radius: 2px !important; -moz-border-top-right-radius: 2px !important; border-top-right-radius: 2px !important; -webkit-border-bottom-right-radius: 2px !important; -moz-border-bottom-right-radius: 2px !important; border-bottom-right-radius: 2px !important;}
.btn-discount > span { -webkit-border-top-right-radius: 2px !important; -moz-border-top-right-radius: 2px !important; border-top-right-radius: 2px !important; -webkit-border-bottom-right-radius: 2px !important; -moz-border-bottom-right-radius: 2px !important; border-bottom-right-radius: 2px !important; -webkit-border-top-left-radius: 0px !important; -moz-border-top-left-radius: 0px !important; border-top-left-radius: 0px !important; -webkit-border-bottom-left-radius: 0px !important; -moz-border-bottom-left-radius: 0px !important; border-bottom-left-radius: 0px !important; border-right:1px solid #C97800; border-left: 0px;}

#DiscountSum, #TicketsServiceDiscountSum {direction: ltr;display: inline-block;}

.ii-left {margin-right:0;border: 9px transparent solid;border-left: 7px #000000 solid;border-right:transparent;margin-left: 5px;float: right;}

#AbonementsServiceDiscountSum{display:inline-block; direction:ltr}

#iconSpecial{left:0; right:auto;border:1px solid #fff;border-left:0;webkit-box-shadow: 1px 1px 0 #c0c0c0;  -moz-box-shadow: 1px 1px 0 #c0c0c0;  box-shadow: 1px 1px 0 #c0c0c0;}
#navigationLinks .sizeContent { float: left}


header .header-brand {float:right;}
header .header-brand h1 {float:left}
.header-social-links {left:0;right:auto}
.header-social-links li {padding:0 15px 0 0}

#userpanel #help li {padding:0 10px 0 0}
#userpanel #help li.lang-sw {padding-left:0;padding-right: 20px}
#nav a .zmdi {margin:-2px -6px -2px 0;}

select {font-size: 13px; font-family: 'Arimo', tahoma, sans-serif;}

/* List View */
section #content .sort {padding-left:0;padding-right:8px;}
.list-view-sort {text-align: left}
.list-view-sort .dropdown {margin:0 5px 0 10px;}
.list-view-sort > div:last-child .dropdown {margin-left:0;margin-right:5px}
.btn-list-switch .zmdi-chevron-down {margin:0 3px 0 0}
.dropdown-list-switch .dropdown-menu {left:0;right:auto;min-width:50px;text-align:right;}

.sideListTitle .zmdi {float:left;font-size: 16px;margin: 1px 0 0 -7px;}
.filter-section .filter-selected li a {float:left;margin: 1px 0 0 -5px;}
.filter-checkbox .icheckbox_square-blue {float:left}
.filter-checkbox li {padding: 5px 0 5px 3px;}
.filter-section .filter-select,
.filter-section .filter-input {
  -webkit-appearance: none;-moz-appearance: none;
  background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%);
  background-position: left 6px top 11px, left 11px top 11px;
  background-size: 5px 5px, 5px 5px;
  background-repeat: no-repeat;}
.filter-section.filter-exist .filter-select,
.filter-section.filter-exist .filter-input {
  background-position: left 7px center, left 11px center;
  background-size: 10px 2px, 2px 10px;
}
.selected-filters-block .label > a {padding-left:0;margin-left:0;border-left:0;padding-right:4px;margin-right:5px;border-right:1px #fff solid}


.pull-right.flip {float:left !important}

/* - Vendor */
.siteKB #navigationLinks{float:none; width:980px; margin-right:auto;padding: 15px 0 10px;}
/*.siteKB #navigationLinks {float:right; margin-right:0px; margin-left:180px; padding-top:1px;}*/
/*.siteKB #navigationLinks .sizeContent {float:right; margin-right:0px; margin-left:30px;}*/
.siteKB #userpanel #menu li{ margin-right:0px; margin-left:30px;}

.siteKB #userpanel #menu {float: right;}
.siteKB #userpanel #menu li { margin-left: 41px; margin-right:0;}
.siteKB #userpanel #menu li i, #userpanel #menu li em {border-left: 4px solid #000; border-right:4px solid transparent;  margin-right: 3px; margin-left:0;}
.siteKB #userpanel #menu li ul {  right:-15px; left:auto }
.siteKB #userpanel #menu li ul li {padding: 5px 10px 5px 25px; margin-left:0;}
.siteKB #userpanel #menu li ul li a {padding-right: 5px; padding-left:0;}

#content.accessibility ol li { margin: 0 25px 10px 0;}